.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376731,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.379634,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379634,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379634,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.381089,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381089,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381089,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.382678,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382678,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382678,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2b{letter-spacing:-0.385922px;}
.ls30{letter-spacing:-0.355128px;}
.lsa{letter-spacing:-0.322073px;}
.ls1d{letter-spacing:-0.312750px;}
.ls17{letter-spacing:-0.301449px;}
.ls12{letter-spacing:-0.285628px;}
.ls14{letter-spacing:-0.282237px;}
.ls27{letter-spacing:-0.276022px;}
.ls24{letter-spacing:-0.266416px;}
.ls18{letter-spacing:-0.259636px;}
.ls11{letter-spacing:-0.222061px;}
.ls26{letter-spacing:-0.210477px;}
.ls2f{letter-spacing:-0.205675px;}
.lsf{letter-spacing:-0.196351px;}
.ls2d{letter-spacing:-0.186746px;}
.ls15{letter-spacing:-0.097469px;}
.lsb{letter-spacing:-0.095209px;}
.ls16{letter-spacing:-0.082496px;}
.lse{letter-spacing:-0.062154px;}
.ls20{letter-spacing:-0.061872px;}
.lsc{letter-spacing:-0.038140px;}
.ls35{letter-spacing:-0.007346px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003108px;}
.ls3{letter-spacing:0.016951px;}
.ls23{letter-spacing:0.019211px;}
.ls28{letter-spacing:0.029665px;}
.ls33{letter-spacing:0.032207px;}
.ls1c{letter-spacing:0.039553px;}
.ls32{letter-spacing:0.041530px;}
.ls1f{letter-spacing:0.048028px;}
.lsd{letter-spacing:0.059329px;}
.ls1{letter-spacing:0.067805px;}
.ls2e{letter-spacing:0.096057px;}
.ls7{letter-spacing:0.110748px;}
.ls2{letter-spacing:0.122049px;}
.ls19{letter-spacing:0.137587px;}
.ls6{letter-spacing:0.179683px;}
.ls29{letter-spacing:0.323485px;}
.ls1e{letter-spacing:0.335634px;}
.ls25{letter-spacing:0.381967px;}
.ls1b{letter-spacing:0.423780px;}
.ls5{letter-spacing:0.431126px;}
.ls22{letter-spacing:0.441296px;}
.ls21{letter-spacing:0.558825px;}
.ls2c{letter-spacing:0.585664px;}
.ls2a{letter-spacing:0.598095px;}
.ls34{letter-spacing:0.686524px;}
.ls8{letter-spacing:0.706300px;}
.ls31{letter-spacing:0.786818px;}
.ls9{letter-spacing:1.183759px;}
.ls1a{letter-spacing:4.133268px;}
.ls10{letter-spacing:8.475600px;}
.ls13{letter-spacing:36.727600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.696815px;}
.ws5{word-spacing:-1.445372px;}
.ws16{word-spacing:-1.403277px;}
.ws2{word-spacing:-0.133349px;}
.ws3{word-spacing:-0.014409px;}
.ws0{word-spacing:0.000000px;}
.ws28{word-spacing:0.492432px;}
.ws1e{word-spacing:0.531985px;}
.ws1f{word-spacing:0.649231px;}
.ws17{word-spacing:0.666747px;}
.ws22{word-spacing:0.708560px;}
.ws1b{word-spacing:0.754893px;}
.ws27{word-spacing:0.767042px;}
.ws1{word-spacing:0.858861px;}
.ws6{word-spacing:0.979779px;}
.ws2b{word-spacing:1.048997px;}
.ws18{word-spacing:1.050974px;}
.ws26{word-spacing:1.060863px;}
.ws20{word-spacing:1.071316px;}
.ws2c{word-spacing:1.097873px;}
.ws1d{word-spacing:1.152399px;}
.ws1c{word-spacing:1.163700px;}
.wsa{word-spacing:1.167655px;}
.ws8{word-spacing:1.185736px;}
.ws12{word-spacing:1.187997px;}
.wsc{word-spacing:1.286879px;}
.wse{word-spacing:1.295637px;}
.ws2a{word-spacing:1.296202px;}
.ws24{word-spacing:1.301005px;}
.ws9{word-spacing:1.310328px;}
.wsb{word-spacing:1.334342px;}
.ws15{word-spacing:1.350163px;}
.ws25{word-spacing:1.366549px;}
.ws1a{word-spacing:1.375307px;}
.ws10{word-spacing:1.376155px;}
.ws13{word-spacing:1.391128px;}
.ws14{word-spacing:1.391976px;}
.wsf{word-spacing:1.494248px;}
.ws19{word-spacing:1.585220px;}
.ws21{word-spacing:1.629575px;}
.ws23{word-spacing:1.720264px;}
.wsd{word-spacing:1.782984px;}
.ws29{word-spacing:1.822537px;}
.ws11{word-spacing:1.918028px;}
.ws7{word-spacing:1.957864px;}
._1{margin-left:-36.730425px;}
._0{margin-left:-8.153527px;}
._2{width:25.426800px;}
.fc2{color:rgb(227,31,38);}
.fc1{color:rgb(153,153,153);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:19.776400px;}
.fs3{font-size:36.727600px;}
.fs0{font-size:45.203200px;}
.fs2{font-size:50.853600px;}
.fs1{font-size:67.804800px;}
.y7{bottom:5.516526px;}
.y8{bottom:6.619831px;}
.y22{bottom:7.723137px;}
.y1f{bottom:8.826442px;}
.y4{bottom:11.033052px;}
.y5{bottom:13.239663px;}
.y21{bottom:25.376020px;}
.y1d{bottom:37.512378px;}
.y16{bottom:40.822293px;}
.y15{bottom:41.925599px;}
.y1c{bottom:56.268567px;}
.y14{bottom:61.785093px;}
.y2{bottom:65.095008px;}
.y1b{bottom:76.128061px;}
.y13{bottom:79.437976px;}
.y1a{bottom:94.884250px;}
.y12{bottom:97.090860px;}
.y11{bottom:114.743744px;}
.y10{bottom:132.396627px;}
.y19{bottom:133.499933px;}
.yf{bottom:150.049511px;}
.ye{bottom:167.702395px;}
.y18{bottom:174.322226px;}
.yd{bottom:185.355278px;}
.yc{bottom:203.008162px;}
.y0{bottom:208.539216px;}
.y26{bottom:227.631723px;}
.y25{bottom:358.925045px;}
.y24{bottom:385.404371px;}
.y23{bottom:408.573780px;}
.y20{bottom:449.396074px;}
.y1e{bottom:490.218367px;}
.y17{bottom:516.697693px;}
.yb{bottom:717.499244px;}
.ya{bottom:970.156142px;}
.y9{bottom:996.635467px;}
.y6{bottom:1017.598267px;}
.y3{bottom:1040.767676px;}
.y1{bottom:1076.073444px;}
.hb{height:20.962799px;}
.ha{height:22.066105px;}
.h7{height:23.169410px;}
.h12{height:24.272715px;}
.h14{height:25.376020px;}
.hd{height:26.479325px;}
.h6{height:28.685936px;}
.h4{height:34.202462px;}
.h9{height:35.001403px;}
.h11{height:35.956320px;}
.h13{height:39.718988px;}
.h3{height:41.767757px;}
.hc{height:44.253933px;}
.h8{height:49.785674px;}
.h5{height:66.380899px;}
.h2{height:80.541282px;}
.h15{height:130.190017px;}
.h10{height:200.801552px;}
.hf{height:218.454435px;}
.he{height:252.656897px;}
.h1{height:1025.513072px;}
.h0{height:1237.176471px;}
.w4{width:34.202462px;}
.wb{width:163.289174px;}
.wa{width:164.392479px;}
.w2{width:243.830456px;}
.w7{width:294.582496px;}
.w8{width:367.400641px;}
.w3{width:589.164992px;}
.w9{width:661.983137px;}
.w5{width:832.995448px;}
.w6{width:867.197910px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x1b{left:2.206610px;}
.x15{left:11.033052px;}
.x0{left:31.241830px;}
.x1d{left:34.202462px;}
.x16{left:37.512378px;}
.x1e{left:38.615683px;}
.x1{left:44.483055px;}
.x19{left:55.165261px;}
.x12{left:120.260270px;}
.x13{left:124.673491px;}
.xe{left:139.016459px;}
.xf{left:143.429680px;}
.x9{left:147.090441px;}
.x1a{left:148.193746px;}
.x21{left:190.871805px;}
.xc{left:198.594941px;}
.xd{left:203.008162px;}
.x10{left:211.834604px;}
.x11{left:216.247825px;}
.x6{left:235.004014px;}
.x5{left:239.417235px;}
.x14{left:265.896560px;}
.x3{left:288.313510px;}
.xa{left:294.582496px;}
.x1c{left:313.689531px;}
.x8{left:344.231231px;}
.x17{left:351.954368px;}
.x18{left:356.367589px;}
.xb{left:441.672937px;}
.x1f{left:478.082010px;}
.x7{left:601.301350px;}
.x20{left:643.577794px;}
.x4{left:877.478503px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2b{letter-spacing:-0.329406pt;}
.ls30{letter-spacing:-0.303122pt;}
.lsa{letter-spacing:-0.274907pt;}
.ls1d{letter-spacing:-0.266949pt;}
.ls17{letter-spacing:-0.257304pt;}
.ls12{letter-spacing:-0.243799pt;}
.ls14{letter-spacing:-0.240906pt;}
.ls27{letter-spacing:-0.235600pt;}
.ls24{letter-spacing:-0.227401pt;}
.ls18{letter-spacing:-0.221614pt;}
.ls11{letter-spacing:-0.189541pt;}
.ls26{letter-spacing:-0.179654pt;}
.ls2f{letter-spacing:-0.175555pt;}
.lsf{letter-spacing:-0.167597pt;}
.ls2d{letter-spacing:-0.159398pt;}
.ls15{letter-spacing:-0.083196pt;}
.lsb{letter-spacing:-0.081266pt;}
.ls16{letter-spacing:-0.070415pt;}
.lse{letter-spacing:-0.053052pt;}
.ls20{letter-spacing:-0.052811pt;}
.lsc{letter-spacing:-0.032555pt;}
.ls35{letter-spacing:-0.006270pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.002653pt;}
.ls3{letter-spacing:0.014469pt;}
.ls23{letter-spacing:0.016398pt;}
.ls28{letter-spacing:0.025320pt;}
.ls33{letter-spacing:0.027491pt;}
.ls1c{letter-spacing:0.033761pt;}
.ls32{letter-spacing:0.035449pt;}
.ls1f{letter-spacing:0.040995pt;}
.lsd{letter-spacing:0.050641pt;}
.ls1{letter-spacing:0.057875pt;}
.ls2e{letter-spacing:0.081990pt;}
.ls7{letter-spacing:0.094530pt;}
.ls2{letter-spacing:0.104175pt;}
.ls19{letter-spacing:0.117438pt;}
.ls6{letter-spacing:0.153369pt;}
.ls29{letter-spacing:0.276113pt;}
.ls1e{letter-spacing:0.286482pt;}
.ls25{letter-spacing:0.326030pt;}
.ls1b{letter-spacing:0.361720pt;}
.ls5{letter-spacing:0.367990pt;}
.ls22{letter-spacing:0.376671pt;}
.ls21{letter-spacing:0.476988pt;}
.ls2c{letter-spacing:0.499897pt;}
.ls2a{letter-spacing:0.510508pt;}
.ls34{letter-spacing:0.585987pt;}
.ls8{letter-spacing:0.602867pt;}
.ls31{letter-spacing:0.671594pt;}
.ls9{letter-spacing:1.010405pt;}
.ls1a{letter-spacing:3.527977pt;}
.ls10{letter-spacing:7.234403pt;}
.ls13{letter-spacing:31.349081pt;}
.ws4{word-spacing:-1.448328pt;}
.ws5{word-spacing:-1.233707pt;}
.ws16{word-spacing:-1.197776pt;}
.ws2{word-spacing:-0.113821pt;}
.ws3{word-spacing:-0.012298pt;}
.ws0{word-spacing:0.000000pt;}
.ws28{word-spacing:0.420319pt;}
.ws1e{word-spacing:0.454079pt;}
.ws1f{word-spacing:0.554155pt;}
.ws17{word-spacing:0.569106pt;}
.ws22{word-spacing:0.604796pt;}
.ws1b{word-spacing:0.644344pt;}
.ws27{word-spacing:0.654714pt;}
.ws1{word-spacing:0.733086pt;}
.ws6{word-spacing:0.836297pt;}
.ws2b{word-spacing:0.895378pt;}
.ws18{word-spacing:0.897066pt;}
.ws26{word-spacing:0.905506pt;}
.ws20{word-spacing:0.914429pt;}
.ws2c{word-spacing:0.937096pt;}
.ws1d{word-spacing:0.983638pt;}
.ws1c{word-spacing:0.993284pt;}
.wsa{word-spacing:0.996660pt;}
.ws8{word-spacing:1.012093pt;}
.ws12{word-spacing:1.014022pt;}
.wsc{word-spacing:1.098424pt;}
.wse{word-spacing:1.105899pt;}
.ws2a{word-spacing:1.106381pt;}
.ws24{word-spacing:1.110481pt;}
.ws9{word-spacing:1.118439pt;}
.wsb{word-spacing:1.138936pt;}
.ws15{word-spacing:1.152440pt;}
.ws25{word-spacing:1.166427pt;}
.ws1a{word-spacing:1.173903pt;}
.ws10{word-spacing:1.174626pt;}
.ws13{word-spacing:1.187407pt;}
.ws14{word-spacing:1.188130pt;}
.wsf{word-spacing:1.275425pt;}
.ws19{word-spacing:1.353075pt;}
.ws21{word-spacing:1.390935pt;}
.ws23{word-spacing:1.468343pt;}
.wsd{word-spacing:1.521877pt;}
.ws29{word-spacing:1.555638pt;}
.ws11{word-spacing:1.637145pt;}
.ws7{word-spacing:1.671147pt;}
._1{margin-left:-31.351493pt;}
._0{margin-left:-6.959496pt;}
._2{width:21.703210pt;}
.fs4{font-size:16.880274pt;}
.fs3{font-size:31.349081pt;}
.fs0{font-size:38.583485pt;}
.fs2{font-size:43.406420pt;}
.fs1{font-size:57.875227pt;}
.y7{bottom:4.708667pt;}
.y8{bottom:5.650400pt;}
.y22{bottom:6.592133pt;}
.y1f{bottom:7.533867pt;}
.y4{bottom:9.417333pt;}
.y5{bottom:11.300800pt;}
.y21{bottom:21.659867pt;}
.y1d{bottom:32.018933pt;}
.y16{bottom:34.844133pt;}
.y15{bottom:35.785867pt;}
.y1c{bottom:48.028400pt;}
.y14{bottom:52.737067pt;}
.y2{bottom:55.562267pt;}
.y1b{bottom:64.979600pt;}
.y13{bottom:67.804800pt;}
.y1a{bottom:80.989067pt;}
.y12{bottom:82.872533pt;}
.y11{bottom:97.940267pt;}
.y10{bottom:113.008000pt;}
.y19{bottom:113.949733pt;}
.yf{bottom:128.075733pt;}
.ye{bottom:143.143467pt;}
.y18{bottom:148.793867pt;}
.yd{bottom:158.211200pt;}
.yc{bottom:173.278933pt;}
.y0{bottom:178.000000pt;}
.y26{bottom:194.296533pt;}
.y25{bottom:306.362800pt;}
.y24{bottom:328.964400pt;}
.y23{bottom:348.740800pt;}
.y20{bottom:383.584933pt;}
.y1e{bottom:418.429067pt;}
.y17{bottom:441.030667pt;}
.yb{bottom:612.426133pt;}
.ya{bottom:828.083067pt;}
.y9{bottom:850.684667pt;}
.y6{bottom:868.577600pt;}
.y3{bottom:888.354000pt;}
.y1{bottom:918.489467pt;}
.hb{height:17.892933pt;}
.ha{height:18.834667pt;}
.h7{height:19.776400pt;}
.h12{height:20.718133pt;}
.h14{height:21.659867pt;}
.hd{height:22.601600pt;}
.h6{height:24.485067pt;}
.h4{height:29.193733pt;}
.h9{height:29.875674pt;}
.h11{height:30.690750pt;}
.h13{height:33.902400pt;}
.h3{height:35.651140pt;}
.hc{height:37.773231pt;}
.h8{height:42.494885pt;}
.h5{height:56.659847pt;}
.h2{height:68.746533pt;}
.h15{height:111.124533pt;}
.h10{height:171.395467pt;}
.hf{height:186.463200pt;}
.he{height:215.656933pt;}
.h1{height:875.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:29.193733pt;}
.wb{width:139.376533pt;}
.wa{width:140.318267pt;}
.w2{width:208.123067pt;}
.w7{width:251.442800pt;}
.w8{width:313.597200pt;}
.w3{width:502.885600pt;}
.w9{width:565.040000pt;}
.w5{width:711.008667pt;}
.w6{width:740.202400pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x1b{left:1.883467pt;}
.x15{left:9.417333pt;}
.x0{left:26.666667pt;}
.x1d{left:29.193733pt;}
.x16{left:32.018933pt;}
.x1e{left:32.960667pt;}
.x1{left:37.968800pt;}
.x19{left:47.086667pt;}
.x12{left:102.648933pt;}
.x13{left:106.415867pt;}
.xe{left:118.658400pt;}
.xf{left:122.425333pt;}
.x9{left:125.550000pt;}
.x1a{left:126.491733pt;}
.x21{left:162.919867pt;}
.xc{left:169.512000pt;}
.xd{left:173.278933pt;}
.x10{left:180.812800pt;}
.x11{left:184.579733pt;}
.x6{left:200.589200pt;}
.x5{left:204.356133pt;}
.x14{left:226.957733pt;}
.x3{left:246.091867pt;}
.xa{left:251.442800pt;}
.x1c{left:267.751733pt;}
.x8{left:293.820800pt;}
.x17{left:300.412933pt;}
.x18{left:304.179867pt;}
.xb{left:376.992800pt;}
.x1f{left:408.070000pt;}
.x7{left:513.244667pt;}
.x20{left:549.330000pt;}
.x4{left:748.977467pt;}
}
